{
  "parent": "create:block/depot/block",
  "textures": {
    "1": "createcasing:block/depot_sides/railway",
    "2": "createcasing:block/depot_tops/brass",
    "3": "create:block/railway_casing",
    "particle": "create:block/railway_casing"
  }
}